@charset "utf-8";
/* CSS Document */

/* NAVIGATION */
#navi{ font-family:Tahoma; font-size:14px; height:26px; margin-bottom:20px; }
#navi a{ height:26px; line-height:26px; color:#034fa3; display:block; float:left; margin:0 7px; text-align:center; }
#navi a.current{ height:26px; width:26px; background-image:url(../navi/current.png); background-repeat:no-repeat; color:#FFFFFF; text-decoration:none }
/* / - - - NAVIGATION */

.load_picture{
	border-radius:3px;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-o-border-radius:3px;
	behavior: url("style/zakup.by/css/border-radius.htc");
}

/* HEADER */
/* div{ border:1px solid red} */
/*div{ border:1px solid red }*/
.h{ display:none; }
a img{ border:0}
	a:hover{ text-decoration:none}
	body{	min-width: 980px; margin:0;	padding:0; background-color:#f2f2f2; 
			background-image: url('../header/top_bg.png'); background-position: center top; background-repeat:repeat-x  }

	div.wr{	position: relative;	margin: auto auto;	width: 980px; }
	#header{ height: 176px; padding:0; margin:0; }

	#head_search_block{ position: absolute; height:30px; width:518px;
						top:126px; left: 269px; 
						background-image: url('../header/search_bg.png');
	}
	#search_query{	position:absolute;  top:8px; left:13px; font-family: Tahoma; font-size: 12px; text-transform:uppercase; line-height:12px;
					height:13px; width:468px;
					padding:0; margin:0; border:none; z-index:2;
					color:#4a4a4a; outline:0
					}

	#search_submit{ position:absolute;  top:0px; right:12px; }
	#h-phone{ position:absolute;  top:80px; left:13px; font-family: Arial; font-size: 17px;}
	#h-phone span{font-family: Arial; font-size: 28px; margin-left:5px;}

	#header_logo{ height:136px; width:229px; position:absolute; top: 23px; left:1px; }
	#header_slogan{  position:absolute; top: 130px; left:12px;
				font-family: Arial; font-size: 27px; color:#ffb200;
				word-spacing:0.2em;
	}
	#header-menu{position:absolute; top: 35px; left:268px;
				font-family: Arial; font-size: 12px; color:#373737; z-index:2}
	#header-menu a{ color:#373737; margin-right:22px; }
	#header-menu a:hover{}
	
	
	#contact_block{ width:341px; height:70px; background-repeat:no-repeat;
		position:absolute; top:40px; left:240px; z-index:1; overflow:hidden;
		color:#333333; font-family:Tahoma; font-size:12px;}
	#middle{ z-index:2; position:relative }

	#contact_block{ width:341px; height:315px; }

	#contact_block .phone{ font-size:24px; color:#221f20; z-index:10; position:relative}
	#contact_block .phone a{ color:#221f20; text-decoration:none; }
							
	#contact_block .phone span{ font-size:35px; margin-left:16px;}
	#contact_block .phone.with_border_bottom a{ border-bottom:3px dotted #0d0d0d;}
	#contact_block .phone.ph1{ margin-top:22px; margin-left:30px; z-index:1000;}
	#contact_block .phone.ph2{ margin-top:19px; margin-left:34px;}
	#contact_block .phone.ph3{ margin-top:15px; margin-left:34px;}
	
	#contact_icq, #contact_mail, #contact_map{ position:absolute; left:41px;}

	#contact_icq{ top:207px;}
	#contact_mail{ top:237px;}
	#contact_map{ top:263px;}
	#contact_map a{ color:#034ea2; text-decoration:none; border-bottom:1px dotted #034ea2; margin-left:1px; margin-right:2px;}
	#contact_map a:hover{ border:none}
	
	#contact_block #treugolnik{
			position:absolute; right:22px; top:42px;
			width:11px; height:6px; background-repeat:no-repeat;
			background-image:url(../header/strelka_vniz.png);
	}
	#contact_block #treugolnik.open{ background-image:url(../header/strelka_vverh.png); }
	
	#contact_block_bg{ position:absolute; top:0; left:0; display:none;
				width:341px; height:315px;
				background-image:url(../header/info_bg.png);
				overflow:hidden;
		}
		
	/* header Cabinet */
	#cabinet{ width:120px; height:120px;
			font-family:Tahoma; font-size:12px;
			position:absolute;
			top:35px; left:832px;
		}
	#cabinet a#my_cart_link{ text-transform:uppercase; color:#034ea2; position:absolute; top:0; left:0; font-weight:bold; }
	#cabinet a#my_cart_link:hover{ text-decoration:none }
	#cabinet #count_goods{ color:#ababab; position:absolute; top:37px;}
	#cabinet #price_goods{ color:#ababab; position:absolute; top:56px;}
	#cabinet #price_goods span{ word-spacing:2px}
	#cabinet a#login{ position:absolute; top:97px; color:#ababab}
	a#h-cabinet-link{ position:absolute; top:91px; color:#ababab}
	/* / - - - header Cabinet */

	#h-price-icon{ background-image:url(../header/i_excel.png); width:34px; height:33px;
		position:absolute; top:71px; left:655px; background-repeat:no-repeat; }
	a#h-price-download{ color:#034fa3; position:absolute; top:71px; left:701px;
		font-family:Tahoma; font-size:12px;
		}
	a#h-price-download:hover{ text-decoration:none}
	#h-price-date{ position:absolute; top:89px; left:701px; color:#ababab; font-family:Tahoma; font-size:12px; word-spacing:2px;}

/* / - - - HEADER */

/* FOOTER */
#footer{ background-color: #FFFFFF}
#footer .wr{ background-image:url(../footer/line_bg.png); background-repeat:repeat-x; background-position:top center;
	height:150px; position:relative; clear:both}
#footer, #footer .wr{ }
#f-kanc-logo{ position:absolute; top:37px; left:1px;} 
#f-tofby{ position:absolute; top:38px; right:39px;}
#f-load_catalog_kanctovar{ background-image:url(../footer/info_bg.png); width:348px; height:124px;
		background-repeat:no-repeat;
		position:absolute; top:11px; left:322px;}
#f-slogan{ position:absolute; top:32px; left:40px;  width:80px; height:44px; text-transform:uppercase;
	font-family:Tahoma; line-height:18px;
	font-size:10px; color:#535353 }
	
#f-slogan a{ color:#535353; text-decoration:none; }

#f-links-first, #f-links-second{ position:absolute; top:33px; left:160px;  width:80px; height:44px; text-transform:uppercase;
	font-family:Tahoma; line-height:18px;
	font-size:10px; color:#535353; letter-spacing:0.5pt
	}
#f-links-second{ left:240px;}
	
#f-links-first a, #f-links-second a{ color:#535353; }

#f-copy{ position:absolute; top:86px; font-family:Tahoma; font-size:10px; color:#535353}




#f-load_catalog_kanctovar a{ color:#034fa3; font-size:14px; font-family:Tahoma; position:absolute; left:67px;  letter-spacing:0.21pt; word-spacing:0.2pt}
a.f-order_katalog-kanctovarov{ top:21px;}
a.f-blank-order{ top:70px }

#f-load_catalog_kanctovar span{ color:#ababab; font-size:12px; font-family:Tahoma; position:absolute; left:67px;}
span.f-order_katalog-kanctovarov{ top:39px;}
span.f-blank-order{ top:88px }



.f-phone{ color:#221f20; font-family:Tahoma; font-size:12px; position:absolute; right:161px; top:34px; text-align:right; letter-spacing:0.08pt;  }
.f-ph2{ top:54px; }
.f-ph3{ top:74px; }

#f-vline-first, #f-vline-second{background-image:url(../footer/vertical_line.png); width:2px; height:94px; background-repeat:no-repeat;
	position:absolute; top:18px; left:140px;}
#f-vline-second{ left:843px;}
/* / - - - FOOTER */

/* HL_KROSHKI */
#hl_kroshki{ font-family:Tahoma; font-size:10px; color:#d5d5d5; padding-top:15px; }
#hl_kroshki a{ color:#d5d5d5; }
#hl_kroshki span{ margin:auto 5px; }


#middle{ background:none; background-color:#FFFFFF; padding-bottom:50px;}
#hl_kroshki{ padding-top:25px; }
/* / - - - HL_KROSHKI */


/* goods status */ 
.status{ height:13px; background-repeat:no-repeat; position:absolute; top:0; left:0 }
.status.hit{ background-image:url(../goods_list/hit.png); width:77px}
.status.novelty{ background-image:url(../goods_list/novelty.png); width:56px; left:inherit; right:0 }
/* / - - - goods status */ 





/* MLEFT */
#mleft{ clear:left; float:left; width:229px;}
#mright{ clear:right; width:721px; float:left; margin-left:30px}

#mleft-info-block{ background-image:url(../mleft/info-block-bg.png); background-repeat:no-repeat;
		width:229px; height:306px; overflow:hidden;
		position:relative; margin-top:30px;}
		
#mleft-info-block a{ color:#034fa3; font-size:12px; line-height:16px; font-family:Tahoma; position:absolute; left:67px;  letter-spacing:0.21pt; word-spacing:0.25pt}
a.f-order_katalog-kanctovarov{ top:21px;}
a.f-blank-order{ top:70px }

#mleft-info-block span{ color:#ababab; font-size:12px; font-family:Tahoma; position:absolute; left:67px;}

a#m-price-load{ top:19px}
span#m-price-date{ top:37px }

a#m-zakazat-catalog{ top:87px;}
span#m-besplatno-vyshlem{ top:124px; }

a#m-blank-zakaza{ top:180px }
span#m-for-fax{ top:199px; }

span#m-dostavka-price{ top:260px; }
/* / - - - #mleft-info-block */


	/* LEFT MENU */
	#left_menu { margin-top: 24px; }
	/* Level 0 links */
	#left_menu > a { margin-top: 20px; text-transform:uppercase; font-family:Tahoma; font-size:12px; line-height:17px; color:#034FA3; display:block; letter-spacing:0.3pt; word-spacing:2px}
	#left_menu > a:hover{ color:#333333; text-decoration:underline; }
	#left_menu > a.selected { background-repeat: repeat-y; padding-left: 16px; }
	#left_menu > a.selected + div { display: block; }
	/* Level 1 containter and links */
	#left_menu .level_1 { margin-top:8px; margin-bottom:-6px;}
	#left_menu .level_1 a { display: block; margin-top:-1px;}
	#left_menu .level_1 a span { display: inline-block; width:auto; color:#0565BE; font-family:Tahoma; font-size:12px; padding-left:16px; padding-right:24px; clear:right; line-height:23px; background-position:right; text-decoration: underline; }
	#left_menu .level_1 a:hover span, #left_menu .level_1 a.selected span { text-decoration:underline; background-image:url(../mleft/link_bg_hover.png); background-repeat:repeat-y; background-position:right top; color:#FFFFFF; text-decoration:none; }
	#left_menu .level_1 a:active span { background-image:url(../mleft/link_bg_active.png); }
	/* Level 2+ container */
	#left_menu .level_1 div { padding-left: 16px; }
	/* Old menu code (18:47 19.06.2014)
	#left_menu{ margin-top:24px;}
	a.level_0{ text-transform:uppercase; font-family:Tahoma; font-size:12px; line-height:17px; color:#034FA3; display:block;
			letter-spacing:0.3pt; word-spacing:2px}
	a.level_0:hover{ color:#333333; text-decoration:underline}
	div.it_0{ margin-bottom:20px}
	div.it_0.current a.level_0{ background-repeat:repeat-y; padding-left:16px;}
	
	div.it_1{ margin-top:8px; margin-bottom:-6px;}
	div.it_1 div{ margin:0; padding:0; position:relative; margin-top:-1px}
	div.it_1 a{ display:block; 
			display: inline-block;
			width:auto; color:#0565BE; font-family:Tahoma; font-size:12px; 
			padding-left:16px; padding-right:24px; clear:right; line-height:23px; background-position:right}
	div.it_1 a:hover, div.it_1 a.selected{ text-decoration:underline; background-image:url(../mleft/link_bg_hover.png); background-repeat:repeat-y; background-position:right top;
			color:#FFFFFF; text-decoration:none}
	div.it_1 a:active{ background-image:url(../mleft/link_bg_active.png); }*/
	/* / LEFT MENU */
	
	/* LEFT FEED */
	#m-feed{ background-image:url(../mleft/feed-top.png); width:229px; background-repeat:no-repeat; padding-top:2px; margin-bottom:20px;}
	#m-feed-m{ background-image:url(../mleft/feed-middle.png); background-repeat:repeat-y; color:#FFFFFF; }
	#m-feed-b{ background-image:url(../mleft/feed-bottom.png); width:229px; height:5px; background-repeat:no-repeat; }
	#m-feed-m{ padding:18px 18px 6px 18px; font-family:Tahoma; text-shadow:0px 1px black;}
	#m-feed-m span{ font-size:10px; clear:right; display:block}
	#m-feed-m img{ margin-right:14px; margin-bottom:14px;}
	span#m-feed-fio{ font-size:12px; line-height:14px; position:relative; top:-3px;}
	span#m-feed-dolznost{ margin-top:2px; line-height:15px}
	#m-feed-message{ font-size:12px; line-height:15px; clear:both; margin-top:15px;}
	
	#m-feed-links a{color:#82B2DF; font-size:10px; text-shadow:none; }
	#m-feed-links a:hover{ color:#FFFFFF; text-decoration:underline; }
	#m-feed-links{ margin-top:35px; position:relative;}
	#m-feed-all{ position:absolute; right:1px; }
	/* / LEFT FEED */
/* / MLEFT */


/* LOGIN FORM */
#login_form{ width:343px; z-index:10; position:absolute; right:-11px; top:20px; display:none;}
#login_form_t{ width:343px; height:175px; background-repeat:no-repeat; background-image:url(../header/login/bg.top2.png); position:relative; }
#login_form_m{ width:343px; position:relative; background-image:url(../header/login/bg.middle.png); background-repeat:repeat-y; }
#login_form_b{ width:343px; height:23px; background-repeat:no-repeat; background-image:url(../header/login/bg.bottom.png)}

#login_form_close{ width:17px; height:17px; position:absolute; right:16px; top:14px; cursor:pointer; }

#login_form_email, 
	#login_form_pass, 
	#login_form_email_bg,
	#login_form_pass_bg,
	#login_form_email_error,
	#login_form_pass_error{ width:229px; height:28px; line-height:28px; padding:0; margin:0; border:0; 
		position:absolute; left:56px;
		font-family:Tahoma; font-size:14px; color:#8A8A8A; text-align:center; background:none; outline:0;}

#login_form_email_error, #login_form_pass_error{ color:#DC0303; top:105px; font-size:11px; line-height:10px; height:auto; display:none;  }
#login_form_pass_error{ top:155px; }


#login_form_email, 
	#login_form_pass{ z-index:10; }
#login_form_email:focus, 
	#login_form_email.required,
	#login_form_pass:focus,
	#login_form_pass.required{ background-color:#FFFFFF}
#login_form_email, #login_form_email_bg{ top:75px; }
#login_form_pass, #login_form_pass_bg{ top:125px; }
#login_form_email_bg, #login_form_pass_bg{ background-color:#FFFFFF}


#container_button{ width:231px; height:153px; font-family:Tahoma; font-size:12px; color:#333333;
			position:relative; margin-left:56px; padding-bottom:18px;}
#container_button span, #container_button a{  }
#button_enter{ background-image:url(../header/login/button.enter.png);
			width:79px; height:46px; background-repeat:no-repeat;
			position:absolute; right:0; top:0; cursor:pointer }
#button_enter:hover{ background-image:url(../header/login/button.enter.hover.png); }
#button_enter:active{ background-image:url(../header/login/button.enter.active.png); }
span#zabyli_parol{ position:absolute; top:4px; word-spacing:1px; }
a#vspomnit_parol{ position:absolute; top:20px; color:#034EA2; }

span#vpervye_zakazivayete{ position:absolute; top:65px; }
a#zaregistrirovatsya{ position:absolute; top:81px; color:#034EA2; }

#poluchu_button{ position:absolute; top:119px; width:231px; height:40px;}
span#ogromnye_plusy_registr, span#ogromnye_plusy_registr2{ position:absolute; top:0px; color:#034EA2; 
		border-bottom:1px dashed #034EA2; text-decoration:none; word-spacing:1px; cursor:pointer;
		}
#poluchu_button:hover span#ogromnye_plusy_registr, 
		#poluchu_button:hover span#ogromnye_plusy_registr2,
		#poluchu_button.clicked span{ border-color:#FFFFFF; }
span#ogromnye_plusy_registr2{ top:16px; }

#login_prichiny{ background-image:url(../header/login/prichiny_registr.png); background-repeat:no-repeat;
	width:244px; height:191px; margin-left:56px; margin-top:15px; padding-bottom:24px; display:none; }
/* - - - LOGIN FORM */

/* UMNYY POISK */
.search-result{ display:none;}
.search-res-t, .search-res-b{ background-image:url(../search/bg-top.png); width:587px; height:17px; overflow:hidden; background-repeat:no-repeat; }
.search-res-b{ background-image:url(../search/bg-bottom.png); }
.search-res-m{ background-image:url(../search/bg-middle.png); width:587px; background-repeat:repeat-y; padding-left:12px; padding-right:14px; }
.res-item{ height:79px; clear:both; position:relative; width:561px; }
.res-item div{ }
.res-item:hover{ background-color:#F2F2F2; }
.res-item div.res-info{ width:320px; position: absolute; left:92px; top:0; font-family:Tahoma; }
.res-item div.res-info a.title{ font-size:12px; color:#034FA3; line-height:14px; display:block; clear:both; margin-top:8px; }
.res-item div.res-info .desc{ font-size:10px; color:#000000; margin-top:6px; line-height:12px; }
.res-item div.res-img{ width:60px; height:60px; position:absolute; top:10px; left:20px; overflow:hidden; }
.res-item div.res-price{ position:absolute; top:10px; right:26px; font-family:Tahoma; font-weight:bold; color:#000000; font-size:12px; line-height:12px; }
/* / - - - UMNYY POISK */

#sb_2{ width:210px; padding-left:8px;  font-family:Tahoma; font-size:12px; line-height:17px; color:#999; }
#sb_2 a{ color:#034FA3; 
		opacity: 0.7;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}
div.leftmenu a{background-repeat: repeat-y;
  padding-left: 16px;margin-top: 20px;
  text-transform: uppercase;
  font-family: Tahoma;
  font-size: 12px;
  line-height: 17px;
  color: #034FA3;
  display: block;
  letter-spacing: 0.3pt;
  word-spacing: 2px;
  }